# Uses of Interface
org.apache.lucene.search.MultiVectorSimilarity

Packages that use MultiVectorSimilarity
Package
Description
org.apache.lucene.search
Code to search indices.

- ## Uses of MultiVectorSimilarity in org.apache.lucene.search

  Classes in org.apache.lucene.search that implement MultiVectorSimilarity
  Modifier and Type
  Class
  Description
  `static enum`
  `LateInteractionFloatValuesSource.ScoreFunction`
  Defines the function to compute similarity score between query and document multi-vectors
  Constructors in org.apache.lucene.search with parameters of type MultiVectorSimilarity
  Modifier
  Constructor
  Description
  ``
  `LateInteractionFloatValuesSource(String fieldName, float[][] queryVector, VectorSimilarityFunction vectorSimilarityFunction, MultiVectorSimilarity scoreFunction)`